html, body {
margin:0px;
padding:0px;
font-size:16px;
font-family:verdana,arial;
line-height:13px;
margin-top:5px;
}

#wrapper {

background-image:url(images/bg.jpg);
width:1024px;
height:786px;
background-color:grey;
margin: 0px auto; 
position:relative;
}

#wrapper-start {
background-image:url(images/startseite.jpg);
width:1024px;
height:786px;
background-color:grey;
margin: 0px auto; 
position:relative;
}

#wrapper-start:hover {
cursor:hand;
}

#content {
width:948px;
position:absolute;
top:123px;
left:52px; 

margin:0px auto;
}



#top {
height:18px;
width:948px;  
background-image:url(images/kasten-bg-oben.png);
  behavior: url(scripts/iepngfix.htc);
}
#top-portfolio {
height:18px;
width:948px;  
margin-top:130px;
background-image:url(images/kasten-bg-oben.png);
  behavior: url(scripts/iepngfix.htc);
}

#inhalt {
width:948px; 
min-height:467px;
background-image:url(images/kasten-bg.png);
display:block; 
  behavior: url(scripts/iepngfix.htc);
}
#inhalt-knowhow {
width:948px; 
min-height:409px; 
background-image:url(images/kasten-bg.png);
display:block; 
padding-top:20px;
  behavior: url(scripts/iepngfix.htc);
}
#inhalt-portfolio {
width:948px; 
height:229px;
padding-top:0px;
background-image:url(images/kasten-bg.png);

display:block; 
  behavior: url(scripts/iepngfix.htc);
}

 
.link {cursor:pointer; color:#666}
.link:hover {color:#000}
.slider {position:relative; width:490px; overflow:hidden;  padding-left:20px;height:320px;  margin-bottom:20px}
.slidercontent {position:absolute}
.slidercontent .upper {border-bottom:1px solid #9ac1c9}
.section {padding:10px;font-size:10px;}
 

#bottom {
height:43px;
width:948px;  
background-image:url(images/kasten-bg-unten.png);
  behavior: url(scripts/iepngfix.htc);
}

.business-top {
width:550px; 
margin-left:290px;
}

.pfeil {
text-align:center;
}


#software-etc {
width:280px;
float:left;
height:500px;
padding-left:45px;
}

.zusammen {
position:absolute;
right:130px;
bottom:300px;
}


#navigation {
position:absolute;
bottom:0px;
left:143px;
}

#mycarousel {

}


#menu {
  list-style: none;
  padding: 0;
  margin: 0;
  width: 774px; 
  background: url(images/menu-bg.jpg) no-repeat;
  position: relative; 
}

#menu li {
display: inline;
}
#menu span {
  display: none;
  position: absolute;
}
#menu a {
  display: inline-block; 
  outline: none;
}

#menu a:hover { 
}

#menu a:hover span {
  display: inline-block;
}

#menu .home {
  width: 108px;
  height: 104px;
  margin-right:20px;
 background-image:url(images/home.png);
 background-repeat:no-repeat;
 behavior: url(scripts/iepngfix.htc);
 
}
 
#menu .home:hover {
  width: 108px;
  height: 104px;
 background-image:url(images/home_over.png);
 background-repeat:no-repeat;
 behavior: url(scripts/iepngfix.htc);
}
 

#menu .profil {
  width: 110px;
  height: 104px;
    margin-right:36px;
 background-image:url(images/profil.png);
 background-repeat:no-repeat;
  behavior: url(scripts/iepngfix.htc);
}
#menu .profil:hover { 
  width: 110px;
  height: 104px;
 background-image:url(images/profil_over.png);
 background-repeat:no-repeat;
  behavior: url(scripts/iepngfix.htc);
}

#menu .portfolio {
  width: 112px;
  height: 104px;
      margin-right:38px;
 background-image:url(images/portfolio.png);
 background-repeat:no-repeat;
   behavior: url(scripts/iepngfix.htc);
}
 #menu .portfolio:hover {
  width: 112px;
  height: 104px;
 background-image:url(images/portfolio_over.png);
 background-repeat:no-repeat;
   behavior: url(scripts/iepngfix.htc);
}

#menu .knowhow {
  width: 129px;
  height: 104px;
      margin-right:36px;
 background-image:url(images/knowhow.png);
 background-repeat:no-repeat;
   behavior: url(scripts/iepngfix.htc);
}
 #menu .knowhow:hover {
  width: 129px;
  height: 104px;
 background-image:url(images/knowhow_over.png);
 background-repeat:no-repeat;
   behavior: url(scripts/iepngfix.htc);
}

#menu .kontakt {
  width: 116px;
  height: 104px;
 background-image:url(images/kontakt.png);
 background-repeat:no-repeat;
   behavior: url(scripts/iepngfix.htc);
}

 #menu .kontakt:hover {
  width: 116px;
  height: 104px;
 background-image:url(images/kontakt_over.png);
 background-repeat:no-repeat;
   behavior: url(scripts/iepngfix.htc);
}

ul {
margin:0px;
padding-left:15px;
}

li {
margin:0px;
padding:0px;
}

.spalte-eins {
padding-top:20px;
width:235px;font-size:10px;
margin-left:35px;
padding-left:10px;
float:left;
}

.spalte-kontakt {
padding-top:20px;
width:435px;font-size:10px;
margin-left:35px;
padding-left:215px;
text-align:center;
float:left;
}

.spalte-impressum {
padding-top:20px;
width:425px;font-size:10px;
margin-left:327px;
padding-left:25px;
text-align:left;
float:left;
}


.spalte-zwei {
padding-top:20px;
width:250px;font-size:10px;
margin-left:40px;
padding-left:10px;
float:left;
}

.spalte-drei {
padding-top:20px;
width:270px;font-size:10px;
margin-left:40px;
padding-left:10px;
float:left;
}

h4 {
color:#8c8532;
margin-bottom:3px;
padding:0px;
margin-left:-10px;
}
h5 {
color:#8c8532;
margin-bottom:0px;
padding:0px; 
font-size:13px;
}

.block {
display:block;
margin-bottom:16px;
}
 
#footer {
width:1024px;
padding-top:2px;
margin:0px auto;
text-align:right;
font-size:10px;
color:#777;
}

a {
color:#8c8532;
text-decoration:none;
}

a:hover {
color:#8c8532;
text-decoration:underline;
}

a:visited {
color:#8c8532;
}